/*
Theme Name: Divi Child
Theme URI: https://diviextended.com/
Version: 1.0
Description: Child Theme of Divi
Author: Divi Extended
Template: divi
*/
@import url("../divi/style.css");



/* Main Menu ------------------------------- */

.navi-carousel .slick-slide {
	text-align: center;
}
.navi-grid li {
	position: relative;
	  width: 8em;
	  height: 8em;
	  display: flex;
	  border-radius: 50%;
	  align-items: center;
	  justify-content: center;
	  margin: 1em;
}
.navi-grid li span {
	position: relative;
	width: 8em;
	height: 8em;
	display: flex;
	background-color: rgba(114,133,54,0.2);
	align-items: center;
	border-radius: 50%;
	justify-content: center;
	z-index: 9;
}
.navi-grid li.current span {
	background-color: rgba(114,133,54,.9);
}

.navi-carousel .slick-slide span {
	position: relative;
	width: 5em;
	height: 5em;
	display: flex;
	background-color: rgba(114,133,54,0.2);
	border-radius: 50%;
	align-items: center;
	justify-content: center;
	z-index: 9;
}
.navi-carousel .slick-slide span:hover,
.navi-grid li span:hover {
	background-color: rgba(114,133,54,.90);
}

@media (pointer:coarse) {
	
	.navi-carousel .slick-slide span,
	.navi-grid li span {
		background-color: rgba(114,133,54,.20);
	}
	
}
.navi-carousel .slick-slide img{
	width: 5em;
	height: 5em;
	border-radius: 50%;
	position: absolute;
	top: 0;
}
.navi-grid li img {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	position: absolute;
	top: 0;
	left: 0;
}
.navi-carousel{
	padding: 0 0 0 0em !important;
}
.navi-grid {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	list-style-type: none !important;
	padding: 0 0 0 0em !important;
}

.btn-wrap .slick-arrow {
	position: absolute;
	color: #728536;
	top: 50%;
	transform: translateY(-50%);
	font-family: ETmodules!important;
	font-weight: 400!important;
	font-size: 1.5em;
}
.btn-wrap .slick-arrow:hover {
	cursor: pointer;
}
.btn-wrap .slick-arrow.prev-btn {
	left: -1.5em;
}
.btn-wrap .slick-arrow.next-btn {
	right:  -1em;
}


@media (min-width: 1080px) {
	
	.navi-carousel .slick-slide span {
		width: 10vw;
		max-width: 5em;
		height: 10vw;
		max-height: 5em;
		background-color: rgba(114,133,54,0);
	}
	.navi-grid li span {
		background-color: rgba(114,133,54,0);
		width: 10vw;
		max-width: 8em;
		height: 10vw;
		max-height: 8em;
	}
	.navi-carousel .slick-slide img {
		width: 10vw;
		max-width: 5em;
		height: 10vw;
		max-height: 5em;
	}
	.navi-grid li img {
		width: 10vw;
		max-width: 8em;
		height: 10vw;
		max-height: 8em;
	}
	
}


/* Galleria ------------------------------- */

.galleria-contents ul {
	list-style-type: none;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}
.galleria-contents img {
	display: block;
}


/* Home ------------------------------- */

.home-news .et_pb_post_main_image,
.home-grid .et_pb_image_wrap img,
.home-boule-grid .et_pb_row,
.home-boule-grid .et_pb_image_wrap img {
	aspect-ratio: 1;
  	object-fit: cover;
}
/*.home-boule-grid .et_pb_column {
	display: flex;
	max-height: 21em;
	max-width: 21em !important;
	align-items: center;
	justify-content: center;
	row-gap: 1em;
	height: 30vw;
	width: 30vw;
}*/
.home-boule-grid .et_pb_image_wrap::before {
	content: '';
	background-color: rgba(114, 133, 54, .1);
	display: block;
	width: 100%;
	height: 100%;
	z-index: 9;
	position: absolute;
}
.home-boule-grid .et_pb_column:hover .et_pb_image_wrap::before {
	content: '';
	background-color: rgba(114, 133, 54, .7);
}
.home-news .home-image .entry-title,
.home-news .home-image .post-meta,
.home-news .home-image .post-content {
	display: none;
}
.home-news .home-image .entry-featured-image-url,
.home-news article {
	margin-bottom: 0 !important;
}


.home-grid .et_pb_row:nth-of-type(4n + 3),
.home-grid .et_pb_row:nth-of-type(4n + 4){
	flex-direction: row-reverse;
}




